{
	"file_path": "C:\\Users\\Sori Pop\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_resource_packs\\MoreToolsAddon RP v1.6 - Copie\\textures\\flipbook_textures.json",
	"file_type": "flipbook_texture",
	"format_version": 1,
	"file_uuid": "9e1372c2_0bce_433d_9103_8031f7b5d1e4",
	"file_version": 6,
	"cache_content": {
		"children": [
			{
				"open": [
					{
						"flipbook_texture": "textures/blocks/blue_shroomlight",
						"atlas_tile": "blue_shroom",
						"ticks_per_frame": 30
					},
					{
						"flipbook_texture": "textures/blocks/rainbow_ore",
						"atlas_tile": "rainbow_ore",
						"ticks_per_frame": 30
					}
				],
				"is_minified": true,
				"children": {
					"flipbook_texture": "textures/blocks/blue_shroomlight",
					"atlas_tile": "blue_shroom",
					"ticks_per_frame": 30
				}
			},
			{
				"open": [
					{
						"flipbook_texture": "textures/blocks/blue_shroomlight",
						"atlas_tile": "blue_shroom",
						"ticks_per_frame": 30
					},
					{
						"flipbook_texture": "textures/blocks/rainbow_ore",
						"atlas_tile": "rainbow_ore",
						"ticks_per_frame": 30
					}
				],
				"is_minified": true,
				"children": {
					"flipbook_texture": "textures/blocks/rainbow_ore",
					"atlas_tile": "rainbow_ore",
					"ticks_per_frame": 30
				}
			}
		]
	}
}